Account

Get your balance

Returns your wallet balance in GHS and your low-balance alert threshold.

GET
/v1/balance

Returns your wallet balance in GHS and your low-balance alert threshold.

Authorization

bearer
headerAuthorizationBearer <JWT>

Your secret API key: sk_live_… for live traffic or sk_test_… for testing.

Response Body

Your balance.

application/json
Example Request
curl -X GET 'https://api.appstractone.com/v1/balance'
Example Response
{
  "balance": "19.96",
  "currency": "GHS",
  "lowBalanceThreshold": null
}